/* Text Elements */

p.paragraph.paragraph-2 {
  color: #000;
  text-align: center;
  font-size: 40px;
  font-family: 'Bilbo Swash Caps', cursive;
  line-height: 1.35;
}

p.paragraph.paragraph-9 {
  color: #fff;
}

p.paragraph.paragraph-10 {
  color: #fff;
  font-weight: 600;
  font-size: 16px;
}

p.paragraph.paragraph-1 {
  margin-top: 20px;
  color: #fff;
  text-align: center;
  font-weight: 400;
  font-size: 27px;
  line-height: 1.39;
}

p.paragraph.paragraph-3 {
  margin-top: 15px;
  text-align: center;
}

p.paragraph.paragraph-4 {
  margin-top: 0;
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 40px;
  line-height: 1.3;
}

p.paragraph.paragraph-5 {
  color: #fff;
  text-align: center;
  font-size: 22px;
  line-height: 1.47;
}

p.paragraph.paragraph-6 {
  text-align: center;
  font-style: italic;
  font-size: 20px;
}

p.paragraph.paragraph-7 {
  text-align: center;
}

p.paragraph.paragraph-12 {
  text-align: center;
}

p.paragraph.paragraph-13 {
  margin-top: 25px;
  text-align: center;
}

p.paragraph a.paragraph-text-4 {
  color: #000;
  font-style: italic;
}

p.paragraph.paragraph-15 {
  text-align: center;
  font-weight: 600;
}

p.paragraph.paragraph-16 {
  text-align: center;
  font-weight: 600;
}

p.paragraph.paragraph-17 {
  text-align: center;
  font-weight: 600;
}

p.paragraph.paragraph-18 {
  text-align: center;
}

p.paragraph.paragraph-27 {
  text-align: center;
  font-size: 21px;
}

p.paragraph.paragraph-28 {
  text-align: center;
  font-size: 15px;
  line-height: 1.55;
}

p.paragraph.paragraph-29 {
  text-align: center;
}

p.paragraph.paragraph-35 {
  color: #fff;
}

p.paragraph.paragraph-36 {
  color: #e76331;
  text-align: center;
  font-size: 20px;
}

p.paragraph.paragraph-37 {
  text-align: center;
  font-weight: 400;
}

p.paragraph.paragraph-39 {
  margin-top: 15px;
  color: #fff;
  text-align: center;
}

p.paragraph.paragraph-38 {
  margin-top: 20px;
  color: #fff;
}

p.paragraph.bh {
  color: #fff;
  text-align: center;
  font-size: 23px;
  line-height: 1.43;
}

p.paragraph.bht {
  color: #e76331;
  text-align: center;
  font-size: 23px;
  line-height: 1.43;
}

p.paragraph.paragraph-41 {
  text-align: right;
}

p.paragraph a.paragraph-text-11 {
  color: #000;
}

p.paragraph.wctext {
  color: #fd8408;
  text-align: center;
  font-size: 20px;
}

p.paragraph.paragraph-42 {
  font-size: 5px;
}

p.paragraph.paragraph-43 {
  color: #000;
  font-size: 110px;
  line-height: 1.12;
}

p.paragraph.paragraph-44 {
  color: #000;
  font-size: 24px;
  line-height: 1.33;
}

p.paragraph.moreoragne {
  color: #fc7e00;
  text-align: center;
  font-size: 23px;
  line-height: 1.43;
}

p.paragraph.paragraph-40 {
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 40px;
  line-height: 1.38;
}

p.paragraph.paragraph-45 {
  margin-top: 17px;
  color: #fff;
  text-align: center;
  font-size: 15px;
}

p.paragraph.NUMBER-PARA {
  color: #fff;
}

p.paragraph a.paragraph-text-13 {
  color: #fff;
}

p.paragraph.calt {
  color: #fff;
  font-weight: 600;
  font-size: 16px;
}

p.paragraph.paragraph-24 {
  margin-top: 28px;
  color: #529950;
  text-align: center;
  font-size: 20px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

p.paragraph.paragraph-30 {
  margin-right: auto;
  margin-left: auto;
  max-width: 903px;
  color: #529950;
  text-align: center;
  font-style: italic;
  font-size: 36px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  line-height: 1.26;
}

p.paragraph.paragraph-31 {
  margin-top: 26px;
  color: #6d6d6d;
  text-align: center;
  font-size: 15px;
  line-height: 1.57;
}

p.paragraph.paragraph-22 {
  color: #fff;
  text-align: center;
  font-style: italic;
  font-size: 25px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

p.paragraph.whitey {
  margin-right: auto;
  margin-left: auto;
  max-width: 903px;
  color: #ececec;
  text-align: center;
  font-style: italic;
  font-size: 36px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  line-height: 1.26;
}

p.paragraph.paragraph-34 {
  margin-top: 17px;
  color: #fff;
  text-align: center;
  font-size: 15px;
  line-height: 1.54;
}

p.paragraph.paragraph-19 {
  margin-top: -7px;
  color: #fff;
  text-align: center;
  font-style: normal;
  font-size: 50px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 1.15;
}

p.paragraph a.paragraph-text-15 {
  color: #fff;
}

p.paragraph.paragraph-11 {
  margin-top: 22px;
  color: #6d6d6d;
  text-align: center;
  font-size: 15px;
  line-height: 1.56;
}

p.paragraph a.paragraph-text-5 {
  color: #fff;
}

p.paragraph.emw {
  margin-top: -9px;
  color: #fff;
}

p.paragraph.paragraph-20 {
  color: #fff;
}

p.paragraph.paragraph-21 {
  margin-top: 11px;
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 17px;
}

p.paragraph a.paragraph-text-9 {
  color: #fff;
}

p.paragraph a.paragraph-text-16 {
  color: #fff;
}

p.paragraph a.paragraph-text-17 {
  color: #fff;
}

p.paragraph a.paragraph-text-18 {
  color: #fff;
}

p.paragraph a.paragraph-text-19 {
  color: #fff;
}

p.paragraph a.paragraph-text-20 {
  color: #fff;
}

p.paragraph a.paragraph-text-21 {
  color: #fff;
}

p.paragraph.paragraph-8 {
  font-size: 15px;
}

p.paragraph.paragraph-14 {
  color: #dc340d;
}

p.paragraph.paragraph-23 {
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 12px;
}

p.paragraph.paragraph-25 {
  margin-top: 20px;
  color: #fff;
  text-align: center;
  font-size: 15px;
  line-height: 1.54;
}

p.paragraph a.paragraph-text-1 {
  color: #fff;
  text-decoration: underline;
}

p.paragraph.paragraph-26 {
  color: #5f5f5f;
  font-size: 15px;
}

/* Interaction Elements */

button[type=submit].button-submit-1 {
  margin-top: 41px;
  background-color: #529950;
}

a.link-button.button-link-1 {
  margin-top: 20px;
  border-width: 1px;
  border-color: #fff;
  background-color: transparent;
}

a.link-button.button-link-2 {
  border-width: 1px;
  border-color: #000;
  background-color: transparent;
  color: #000;
}

a.link-button.butt3 {
  min-width: 215px;
  background-color: #6e6f70;
  font-size: 22px;
}

a.link-button.butt4 {
  min-width: 215px;
  background-color: #6e6f70;
  font-size: 22px;
}

a.link-button.button-link-3 {
  border-width: 1px;
  border-color: #191919;
  border-top-left-radius: 9px 9px;
  border-top-right-radius: 9px 9px;
  border-bottom-right-radius: 9px 9px;
  border-bottom-left-radius: 9px 9px;
  background-color: transparent;
  color: #343434;
  font-size: 20px;
}

a.link-button.button-link-4 {
  display: block;
  padding-top: 15px;
  min-height: 60px;
  background-color: #529950;
  font-size: 18px;
}

input[type=text].input-1 {
  max-width: none;
}

input[type=email].email-1 {
  max-width: none;
}

input[type=tel].phone-number-1 {
  max-width: none;
}

textarea.textarea-1 {
  height: 125px;
}

/* Layout Elements */

body > .row.row-4 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-6 {
  margin-top: 5px;
  min-height: 1px;
  background-color: #1372ac;
}

body > .row > [class*='coffee-span-'].column-7 {
  min-height: 40px;
}

body > .row.row-7 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-11 {
  border-top: 1px solid #fff;
  background-color: #529950;
}

body > .row.row-3 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-1 {
  margin-top: 15px;
  min-height: 475px;
  background-image: url('../CONSVBG.png');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.row-5 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-8 {
  min-height: 318px;
  background-color: #529950;
  background-image: none;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

body > .row.row-6 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-9 {
  margin-right: auto;
  margin-left: auto;
  background-color: #e3e3e3;
  text-align: center;
}

body > .row.row-8 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-10 {
  min-height: 550px;
  background-image: url('../pool.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].banner-edwardian {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../pic-edwardian.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.row-9 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-12 {
  background-color: #f2f2f2;
}

body > .row > [class*='coffee-span-'].banner-orangeries {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../pic-orange.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].banner-bespoke {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../besp1.png');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].banner-victorian {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../vicbig.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].banner-planning {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../pic-planning.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].banner-colour {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../pic-colour.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].banner-glass-extension {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../pic-glassext.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].banner-portal-frames {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../portframepic.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].banner-energy {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../PIC-ENERGY.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].banner-design-consultant {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../pic-designc.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].banner-windows {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../pic-windows.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].banner-modus {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../pic-modus.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.row-11 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-14 {
  background-color: #efefef;
}

body > .row > [class*='coffee-span-'].banner-gallery {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../pic-gallery.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].banner-quote {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../pic-quote.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.row-14 {
  margin-top: 1px;
  max-width: none;
}

body > .row.row-15 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-20 {
  min-height: 400px;
  background-image: url('../final-pic.jpg');
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].banner-about {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../npabout.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].banner-contact {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../contact-pic.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].banner-reviews {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../pic-rev.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.row-16 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].banner-plastics {
  margin-top: 15px;
  min-height: 375px;
  background-color: #e1e1e1;
  background-image: none;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].guardianb {
  min-height: 400px;
  background-image: url('../ns-1.png');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

body > .row > [class*='coffee-span-'].guard {
  min-height: 400px;
  background-image: url('../ns-2.png');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
}

body > .row > [class*='coffee-span-'].guardian-banner {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../banner-guard1.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.row-17 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-23 {
  background-color: #e76331;
}

body > .row.row-18 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-26 {
  min-height: 65px;
}

body > .row.row-19 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-27 {
  margin-top: 5px;
  background-color: #e6e8ea;
  text-align: center;
}

body > .row > [class*='coffee-span-'].gb2 {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../banner-guard2.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.row-20 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-29 {
  padding-right: 0;
  padding-left: 0;
}

body > .row > [class*='coffee-span-'].column-30 {
  padding-right: 0;
  padding-left: 0;
}

body > .row > [class*='coffee-span-'].column-31 {
  padding-right: 0;
  padding-left: 0;
}

body > .row > [class*='coffee-span-'].column-32 {
  padding-right: 0;
  padding-left: 0;
}

body > .row > [class*='coffee-span-'].column-33 {
  min-height: 28px;
}

body > .row > [class*='coffee-span-'].banner-warm {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../banner-warm.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.row-21 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-34 {
  background-color: #000;
}

body > .row.row-22 {
  max-width: none;
}

body > .row.row-23 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-35 {
  min-height: 500px;
  background-image: url('../winb.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.row-24 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-36 {
  min-height: 445px;
  background-image: url('../warmc1.png');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].column-37 {
  min-height: 445px;
  background-color: #fc7e00;
}

body > .row > [class*='coffee-span-'].bannerwarm2 {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../banner-warm2.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.row-25 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-38 {
  min-height: 530px;
  background-image: url('../wcbc.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].dfk1 {
  min-height: 485px;
  background-color: #191919;
  background-image: none;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].dfk2 {
  min-height: 485px;
  background-image: url('../guardcons.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.row-26 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-24 {
  margin-top: 1px;
  background-color: #529950;
}

body > .row.row-10 {
  max-width: none;
}

body > .row.row-27 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-21 {
  border: 2px solid #fff;
  background-color: transparent;
}

body > .row.row-13 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-16 {
  background-color: #529950;
}

body > .row.row-28 {
  margin-top: 15px;
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-25 {
  padding-right: 0;
  padding-left: 0;
}

body > .row > [class*='coffee-span-'].column-13 {
  min-height: 45px;
}

body > .row.row-29 {
  max-width: none;
}

body > .row.row-30 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-17 {
  background-image: url('../middy.jpg');
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].column-15 {
  text-align: center;
}

body > .row.row-1 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].banner-extensions {
  margin-top: 15px;
  min-height: 375px;
  background-image: url('../banner-ext.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.row-2 {
  max-width: none;
}

body > .row > [class*='coffee-span-'].column-2 {
  border: 1px solid #c4c4c4;
}

body > .row > [class*='coffee-span-'].column-3 {
  background-color: #dae8d9;
}

body > .row > [class*='coffee-span-'].column-4 {
  background-color: #fff;
}

body > .row.row-12 {
  max-width: none;
}

body > .row.row-31 {
  max-width: none;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
  background-color: transparent;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-4 {
  min-height: 60px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-5 {
  min-height: 35px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-7 {
  min-height: 35px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-8 {
  padding-right: 0;
  padding-left: 0;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-12 {
  background-color: #529950;
}

.subgrid > .row.subgrid-row-1 {
  background-color: rgba(82, 153, 80, .78);
}

.subgrid > .row > [class*='coffee-span-'].idkg {
  min-height: 50px;
}

.subgrid > .row > [class*='coffee-span-'].gts {
  min-height: 45px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
  min-height: 45px;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-13 {
  min-height: 45px;
}

a.responsive-picture.picture-link-1 {
  margin-top: 23px;
  margin-right: 0;
  margin-left: 5%;
  max-width: 240px;
}

div.responsive-picture.picture-5 {
  margin-right: auto;
  margin-left: 0;
  max-width: 166px;
}

div.responsive-picture.picture-8 {
  margin-right: auto;
  margin-left: auto;
  max-width: 790px;
}

div.responsive-picture.picture-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 755px;
}

div.responsive-picture.picture-6 {
  margin-right: auto;
  margin-left: auto;
  max-width: 900px;
}

div.responsive-picture.picture-7 {
  margin-right: auto;
  margin-left: auto;
  max-width: 900px;
}

div.responsive-picture.picture-9 {
  margin-right: auto;
  margin-left: auto;
  max-width: 900px;
}

div.responsive-picture.picture-10 {
  margin-right: auto;
  margin-left: auto;
  max-width: 900px;
}

div.responsive-picture.picture-11 {
  margin-right: auto;
  margin-left: auto;
  max-width: 283px;
}

div.responsive-picture.picture-12 {
  margin-right: auto;
  margin-left: auto;
  max-width: 900px;
}

div.responsive-picture.picture-15 {
  margin-right: auto;
  margin-left: auto;
  max-width: 165px;
}

div.responsive-picture.picture-16 {
  margin-right: auto;
  margin-left: auto;
  max-width: 581px;
}

div.responsive-picture.picture-17 {
  margin-right: auto;
  margin-left: auto;
  max-width: 900px;
  background-image: none;
}

div.responsive-picture.picture-22 {
  margin-right: auto;
  margin-left: auto;
  max-width: 147px;
}

a.responsive-picture.guardl {
  margin-right: auto;
  margin-left: auto;
  max-width: 342px;
}

div.responsive-picture.picture-19 {
  margin-right: auto;
  margin-left: auto;
  max-width: 380px;
}

div.responsive-picture.picture-20 {
  max-width: 337px;
}

div.responsive-picture.picture-23 {
  max-width: 291px;
}

div.responsive-picture.minier {
  margin-right: auto;
  margin-left: auto;
  max-width: 275px;
}

.row > [class*='coffee-span-'] .html-element.html-element-1 {
  opacity: .9;
}

.row > [class*='coffee-span-'] .html-element.html-element-2 {
  opacity: .9;
}

.row > [class*='coffee-span-'] .html-element.html-element-3 {
  opacity: .9;
}

.row > [class*='coffee-span-'] .html-element.html-element-4 {
  opacity: .9;
}

div.responsive-picture.picture-24 {
  max-width: 343px;
}

div.responsive-picture.picture-25 {
  min-width: 0;
  max-width: 304px;
}

div.responsive-picture.picture-26 {
  max-width: 575px;
}

div.responsive-picture.wbd {
  min-width: 0;
  max-width: 216px;
}

div.responsive-picture.ld {
  max-width: 508px;
}

a.responsive-picture.picture-link-7 {
  margin-right: auto;
  margin-left: auto;
  max-width: 525px;
}

.row > [class*='coffee-span-'] .html-element.html-element-5 {
  margin-top: 35px;
}

div.responsive-picture.picture-13 {
  margin-top: 17px;
  margin-right: auto;
  margin-left: auto;
  max-width: 380px;
}

a.responsive-picture.picture-link-6 {
  margin-top: 0;
  margin-bottom: 0;
  max-width: none;
}

div.responsive-picture.picture-14 {
  margin-right: auto;
  margin-left: auto;
  max-width: 725px;
}

div.responsive-picture.picture-1 {
  margin-top: 16px;
  margin-right: auto;
  margin-left: auto;
}

div.responsive-picture.picture-21 {
  margin-top: 22px;
  margin-right: auto;
  margin-left: auto;
  max-width: 85px;
}

div.responsive-picture.picture-27 {
  margin: 24px auto 0;
  max-width: 755px;
  opacity: .65;
}

.row > [class*='coffee-span-'] .html-element.html-element-6 {
  display: none;
}

.row > [class*='coffee-span-'] .html-element.html-element-7 {
  margin-top: 23px;
}

div.responsive-picture.picture-3 {
  max-width: none;
}

div.responsive-picture.picture-4 {
  margin-right: auto;
  margin-left: auto;
  max-width: 205px;
}

.row > [class*='coffee-span-'] .subgrid.subgrid-1 {
  background-color: #015ca9;
}

.row > [class*='coffee-span-'] .html-element.html-element-8 {
  margin-top: 7px;
}

.row > [class*='coffee-span-'] .html-element.html-element-9 {
  margin-top: 8px;
}

.row > [class*='coffee-span-'] .html-element.html-element-1:hover {
  opacity: 1;
  -webkit-transition-delay: .15s;
     -moz-transition-delay: .15s;
      -ms-transition-delay: .15s;
       -o-transition-delay: .15s;
          transition-delay: .15s;
  -webkit-transition-duration: .15s;
     -moz-transition-duration: .15s;
      -ms-transition-duration: .15s;
       -o-transition-duration: .15s;
          transition-duration: .15s;
}

.row > [class*='coffee-span-'] .html-element.html-element-2:hover {
  opacity: 1;
  -webkit-transition-delay: .15s;
     -moz-transition-delay: .15s;
      -ms-transition-delay: .15s;
       -o-transition-delay: .15s;
          transition-delay: .15s;
  -webkit-transition-duration: .15s;
     -moz-transition-duration: .15s;
      -ms-transition-duration: .15s;
       -o-transition-duration: .15s;
          transition-duration: .15s;
}

.row > [class*='coffee-span-'] .html-element.html-element-3:hover {
  opacity: 1;
  -webkit-transition-delay: .15s;
     -moz-transition-delay: .15s;
      -ms-transition-delay: .15s;
       -o-transition-delay: .15s;
          transition-delay: .15s;
  -webkit-transition-duration: .15s;
     -moz-transition-duration: .15s;
      -ms-transition-duration: .15s;
       -o-transition-duration: .15s;
          transition-duration: .15s;
}

.row > [class*='coffee-span-'] .html-element.html-element-4:hover {
  opacity: 1;
  -webkit-transition-delay: .15s;
     -moz-transition-delay: .15s;
      -ms-transition-delay: .15s;
       -o-transition-delay: .15s;
          transition-delay: .15s;
  -webkit-transition-duration: .15s;
     -moz-transition-duration: .15s;
      -ms-transition-duration: .15s;
       -o-transition-duration: .15s;
          transition-duration: .15s;
}

@media screen and (max-width: 1334px) {
  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-36 {
    min-height: 410px;
  }

  body > .row > [class*='coffee-span-'].column-37 {
    min-height: 410px;
  }

  body > .row > [class*='coffee-span-'].column-38 {
    min-height: 500px;
  }

  body > .row > [class*='coffee-span-'].dfk1 {
    min-height: 505px;
  }

  body > .row > [class*='coffee-span-'].dfk2 {
    min-height: 505px;
  }

  body > .row > [class*='coffee-span-'].column-17 {
    background-attachment: scroll;
  }

  body > .row > [class*='coffee-span-'].column-20 {
    background-attachment: scroll;
  }

  body > .row > [class*='coffee-span-'].column-11 {
    background-color: #529950;
  }

  body > .row > [class*='coffee-span-'].column-28 {
    display: block;
  }

  a.responsive-picture.picture-link-1 {
    margin-right: auto;
    margin-left: auto;
    max-width: 278px;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-5 {
    margin-top: 9px;
  }
}

@media screen and (max-width: 1157px) {
  /* Text Elements */

  p.paragraph.paragraph-1 {
    font-size: 23px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    min-height: 450px;
  }

  body > .row > [class*='coffee-span-'].banner-edwardian {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].banner-orangeries {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].banner-bespoke {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].banner-victorian {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].banner-planning {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].banner-colour {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].banner-glass-extension {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].banner-portal-frames {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].banner-energy {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].banner-design-consultant {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].banner-windows {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].banner-modus {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].banner-gallery {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].banner-quote {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].banner-about {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].banner-contact {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].banner-reviews {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].banner-plastics {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].guardianb {
    min-height: 380px;
  }

  body > .row > [class*='coffee-span-'].guard {
    min-height: 380px;
  }

  body > .row > [class*='coffee-span-'].guardian-banner {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].gb2 {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].banner-warm {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].column-35 {
    min-height: 385px;
  }

  body > .row.row-23 {
    display: block;
  }

  body > .row > [class*='coffee-span-'].bannerwarm2 {
    min-height: 375px;
  }

  body > .row > [class*='coffee-span-'].dfk1 {
    min-height: 523px;
  }

  body > .row > [class*='coffee-span-'].dfk2 {
    min-height: 523px;
  }

  body > .row > [class*='coffee-span-'].column-28 {
    padding-right: 0;
    padding-left: 0;
  }

  body > .row > [class*='coffee-span-'].column-16 {
    background-color: #529950;
  }

  body > .row > [class*='coffee-span-'].banner-extensions {
    min-height: 375px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-11 {
    min-height: 205px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-10 {
    min-height: 205px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-9 {
    min-height: 205px;
  }

  .subgrid > .row.subgrid-row-2 {
    margin-top: 44px;
  }

  a.responsive-picture.picture-link-1 {
    margin-right: 0;
    margin-left: 5%;
    max-width: 254px;
  }

  div.responsive-picture.picture-5 {
    margin-top: 15px;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-5 {
    display: none;
  }

  .row > [class*='coffee-span-'] .html-element.html-element-6 {
    display: block;
    margin-top: 35px;
    margin-right: -7%;
    margin-left: 0;
  }
}

@media screen and (max-width: 956px) {
  /* Text Elements */

  p.paragraph.paragraph-5 {
    font-size: 19px;
    line-height: 1.3;
  }

  p.paragraph.paragraph-37 {
    display: none;
  }

  p.paragraph.paragraph-43 {
    font-size: 83px;
  }

  p.paragraph.paragraph-44 {
    font-size: 20px;
  }

  p.paragraph.paragraph-30 {
    font-size: 30px;
  }

  p.paragraph.whitey {
    font-size: 30px;
  }

  /* Layout Elements */

  body.grid-1 {
    margin-top: 0;
  }

  body > .row > [class*='coffee-span-'].column-1 {
    margin-top: 0;
    min-height: 410px;
  }

  body > .row.row-3 {
    margin-top: 15px;
  }

  body > .row > [class*='coffee-span-'].column-8 {
    min-height: 313px;
  }

  body > .row > [class*='coffee-span-'].column-10 {
    min-height: 400px;
  }

  body > .row > [class*='coffee-span-'].banner-edwardian {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].banner-orangeries {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].banner-bespoke {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].banner-victorian {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].banner-planning {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].banner-colour {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].banner-glass-extension {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].banner-portal-frames {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].banner-energy {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].banner-design-consultant {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].banner-windows {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].banner-modus {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].banner-gallery {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].banner-quote {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].banner-about {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].banner-contact {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].banner-reviews {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].banner-plastics {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].guardian-banner {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].gb2 {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].banner-warm {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].column-35 {
    min-height: 335px;
  }

  body > .row > [class*='coffee-span-'].column-36 {
    min-height: 345px;
  }

  body > .row > [class*='coffee-span-'].column-37 {
    min-height: 345px;
  }

  body > .row > [class*='coffee-span-'].bannerwarm2 {
    margin-top: 0;
    min-height: 275px;
  }

  body > .row > [class*='coffee-span-'].column-38 {
    min-height: 400px;
  }

  body > .row > [class*='coffee-span-'].dfk1 {
    min-height: 515px;
  }

  body > .row > [class*='coffee-span-'].dfk2 {
    min-height: 515px;
  }

  body > .row > [class*='coffee-span-'].banner-extensions {
    margin-top: 0;
    min-height: 275px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-6 {
    display: none;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-4 {
    display: none;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-9 {
    min-height: 200px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-10 {
    min-height: 200px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-11 {
    min-height: 200px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
    margin-top: -34px;
  }

  a.responsive-picture.picture-link-1 {
    margin-top: 23px;
    margin-right: auto;
    margin-left: auto;
    max-width: 254px;
  }

  div.responsive-picture.picture-26 {
    max-width: 397px;
  }

  div.responsive-picture.ld {
    max-width: 397px;
  }
}

@media screen and (max-width: 681px) {
  /* Text Elements */

  p.paragraph.paragraph-2 {
    font-size: 28px;
    line-height: 1.17;
  }

  p.paragraph.paragraph-9 {
    font-size: 14px;
  }

  p.paragraph.paragraph-1 {
    font-size: 17px;
    line-height: 1.35;
  }

  p.paragraph.paragraph-4 {
    margin-top: 1px;
    font-size: 30px;
  }

  p.paragraph.paragraph-5 {
    font-size: 16px;
  }

  p.paragraph.paragraph-6 {
    font-size: 16px;
    line-height: 1.54;
  }

  p.paragraph.paragraph-10 {
    margin-top: 0;
    font-size: 14px;
  }

  p.paragraph.paragraph-40 {
    font-size: 25px;
    line-height: 1.18;
  }

  p.paragraph.paragraph-28 {
    font-size: 15px;
  }

  p.paragraph.calt {
    margin-top: 14px;
    font-size: 14px;
  }

  p.paragraph.emw {
    font-size: 14px;
  }

  p.paragraph.paragraph-30 {
    max-width: none;
    font-size: 20px;
    line-height: 1.37;
  }

  p.paragraph.whitey {
    max-width: none;
    font-size: 25px;
  }

  p.paragraph.paragraph-24 {
    font-size: 15px;
    line-height: 1.47;
  }

  p.paragraph.paragraph-31 {
    margin-top: 11px;
  }

  p.paragraph.paragraph-19 {
    font-size: 44px;
  }

  p.paragraph a.paragraph-text-16 {
    color: #fff;
  }

  p.paragraph a.paragraph-text-17 {
    color: #fff;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    min-height: 350px;
  }

  body > .row > [class*='coffee-span-'].column-8 {
    min-height: 348px;
  }

  body > .row > [class*='coffee-span-'].column-10 {
    min-height: 250px;
  }

  body > .row > [class*='coffee-span-'].banner-edwardian {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].banner-orangeries {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].banner-bespoke {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].banner-victorian {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].banner-planning {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].banner-colour {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].banner-glass-extension {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].banner-portal-frames {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].banner-energy {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].banner-design-consultant {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].banner-windows {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].banner-modus {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].banner-gallery {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].banner-quote {
    min-height: 200px;
  }

  body > .row.row-14 {
    margin-top: 0;
  }

  body > .row > [class*='coffee-span-'].column-20 {
    min-height: 250px;
  }

  body > .row > [class*='coffee-span-'].banner-about {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].banner-contact {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].banner-reviews {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].banner-plastics {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].guardianb {
    min-height: 350px;
  }

  body > .row > [class*='coffee-span-'].guard {
    margin-top: 1px;
    min-height: 350px;
  }

  body > .row > [class*='coffee-span-'].guardian-banner {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].gb2 {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].banner-warm {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].column-35 {
    min-height: 304px;
  }

  body > .row > [class*='coffee-span-'].column-36 {
    display: none;
    min-height: 346px;
    background-image: url('../warmc2.png');
  }

  body > .row > [class*='coffee-span-'].column-37 {
    min-height: 282px;
  }

  body > .row > [class*='coffee-span-'].bannerwarm2 {
    min-height: 200px;
  }

  body > .row > [class*='coffee-span-'].column-38 {
    min-height: 300px;
  }

  body > .row > [class*='coffee-span-'].dfk1 {
    min-height: 173px;
  }

  body > .row > [class*='coffee-span-'].dfk2 {
    min-height: 345px;
  }

  body > .row > [class*='coffee-span-'].banner-extensions {
    min-height: 200px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
    display: block;
    margin-top: -25px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-10 {
    min-height: 144px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-9 {
    min-height: 160px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-11 {
    margin-top: -21px;
  }

  a.responsive-picture.picture-link-1 {
    margin-top: 25px;
    margin-right: 0;
    margin-left: 5%;
    max-width: 260px;
  }

  div.responsive-picture.picture-16 {
    max-width: 350px;
  }

  div.responsive-picture.picture-5 {
    margin-top: -12px;
    margin-left: 0;
  }

  div.responsive-picture.picture-13 {
    max-width: 281px;
  }

  div.responsive-picture.picture-1 {
    max-width: 181px;
  }

  div.responsive-picture.picture-14 {
    max-width: none;
  }
}

@media screen and (max-width: 480px) {
  a.responsive-picture.picture-link-1 {
    margin-left: 5%;
    max-width: 130px;
  }
}

@media screen and (max-width: 376px) {
  /* Text Elements */

  p.paragraph.paragraph-19 {
    margin-top: -3px;
    font-size: 32px;
  }

  p.paragraph.paragraph-21 {
    font-size: 16px;
  }

  /* Layout Elements */

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-15 {
    display: none;
  }
}